<?xml version="1.0" encoding="utf-8"?> 
<DeliveryBlock deliveryState="@DLVSTATUS" travelTime="@WAY_TIME" deliveryTime="@WAIT_DELIVERY_TIME" zoneID="@ZONE_ID" zoneName="@ZONE_NAME"
 forwarderSendTime="@SENDEXP" forwarderReturnTime="@RETURNEXP" realDeliveryTime="@REALDELIVERYTIME" isTakeOut="@ISTAKEOUT"
 startTime="@APPLYTIME" minCookTime="@MinCookTime"/>